
#banner-shadow	{
		position:absolute;
		left:42px;
		top:13px;
		height:126px;
		width:930px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/bannershadow.png);
		}



#banner-ad-shadow	{
		position:absolute;
		left:490px;
		top:20px;
		}
		

#map-shadow		{
		
		position:absolute;
		left:42px;
		top:398px;
		width:610px;
		height:599px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/mapshadow.png);
		}
		
#infobar-shadow-ad	{
		position:absolute;
		left:656px;
		top:394px;
		height:135px;
		width:317px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/boxshadow.png);
		}
		
#infobar-shadow	{
		position:absolute;
		left:656px;
		top:398px;
		height:120px;
		width:317px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/boxshadow.png);
		}
		
#forecast-shadow	{
		position:absolute;
		left:656px;
		top:548px;
		height:552px;
		width:317px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/boxshadow.png);
		}

#map-info-shadow	{
		position:absolute;
		left:42px;
		top:1099px;
		width:611px;
		height:153px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/mapinfoshadow.png);
		}		

#tide-shadow	{
		position:absolute;
		left:655px;
		top:1099px;
		height:153px;
		width:312px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/mapinfoshadow.png);
		}

#graph-table-shadow	{
		position:absolute;
		left:41px;
		top:148px;
		width:621px;
		height:243px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/boxshadow.png);
		}

		
#graph-info-table-shadow	{
		position:absolute;
		left:656px;
		top:148px;
		width:318px;
		height:243px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/boxshadow.png);
		}
